/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/



body {
	background-color:#fff;
}


body .mk-desktop-logo.dark-logo, body .mk-sticky-logo {
    display: block;
    max-width: 350px!Important;
}


body .main-nav-side-search {display: none!Important}


body #menu-mainmain > ul > li:last-child .menu-item-link  {display: none}


.menu-item .mk-button--dimension-outline.skin-dark {
    border-color: #0067ac;
    color: #0067ac;
}


.menu-item .mk-button--dimension-outline.skin-dark:hover {
    border-color: #0067ac;
    color: #fff;
    background: #0067ac;
}


body .mk-animated-columns .animated-column-image-icon {
    width: 200px!important;
}


body .mk-animated-columns .s_desc {
    font-size: 19px;
}


body .animated-column-btn  .mk-button:hover {color: #0194d3}
body .animated-column-btn  .mk-button:hover span{color: #0194d3}
body .animated-column-btn  .mk-button  {font-size: 15px}


.mk-imagebox .three-column .mk-imagebox-item {
    margin-bottom: 0px!Important;
}

.single-employees .theme-page-wrapper .mk-main-wrapper-holder {display: none}
.single-employees #theme-page .theme-page-wrapper {
    margin-bottom: 0px;
}


body .mk-button--dimension-outline.skin-dark, body .mk-button--dimension-savvy.skin-dark {color: #0194d3; border-color: #0194d3}
body .mk-button--dimension-outline.skin-dark:hover, body .mk-button--dimension-savvy.skin-dark_hover {color: #fff; background: #0194d3}